---
group:
  name: typeorm
  description: ''
  projects:
  - name: typeorm
    description: ''
    mirrorRelease: false
    topic: active-record,cockroachdb,data-mapper,database,electron,javascript,mariadb,mysql,oracle,orm,postgresql,react-native,sap,sap-hana,sqlite,sqlserver,typeorm,typescript,websql
